atom - autoflow 0.29.4 dependencies status

Format the current selection to have lines no longer than 80 characters. This packages uses the config value of `editor.preferredLineLength` when set.

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
underscore-plus
    ^1.6.61.7.01.7.0
    • 1 Dependencies total
    • 1 Up to date
    • 0 Pinned, out of date
    • 0 Out of date